Bug Minor Javascript Bug

Status
Not open for further replies.
Website
http://www.madhabboforum.com
Product version
3.5.2
Forum version
vBulletin 4.2.x
#1
Minor bug as doesn't affect day-to-day operation of site / plugin, but when browsing the Chrome Console I noticed this error:



The lines in question say this:

Line 4
Code:
{var ftd=$(document);ftd.on('mouseenter','[name="itemloader"]',function(e)
Line 8
Code:
{$('div[name="shoppopup"][data-shopid="'+$(this).attr('data-shopid')+'"]').css({'top':e.pageY+10,'left':e.pageX-150});});})(jQuery);
Any ideas why this is coming up? Could it be my PHP version?

I have a Linux Server running Apache (cgi-fcgi) with PHP 5.5.35.
 

Belazor

Staff member
Owner
Developer
Customer
#2
Hi there,

This means another version of jQuery, a significantly older one, has been loaded on your site. Could you please inspect the source code of your site and find any mention of jQuery and check the version number, making sure at least 1.7.1 is running?
 

DragonByte Technologies

Company Information
Staff member
Company Info
#5
Hello mirageboss,

This ticket has now been closed with the status Not A Bug.

We hope your issue or question has been addressed to your satisfaction. If not, please feel free to re-open it by clicking this link.

If you have any further issues or questions, please feel free to start a new support ticket via the button at the top of every page.

Thank you!
 
Status
Not open for further replies.

vBShop

vBulletin 3.8.x vBulletin 4.x.x
Seller
DragonByte Technologies
Release date
Last update
Total downloads
1,181
Customer rating
0.00 star(s) 0 ratings
Top